# 简介
快手点播云是基于快手的基础设施，为有音视频场景需求的各类业务提供包括音视频生产上传、云存储、基于任务流和模板化的媒体处理、媒资管理、CDN 分发、播放等能力的一站式 PaaS 服务。

# 示例

以获取媒资数据接口为例。

```python
from kuaishou.vod.core.credential import OauthCredential
from kuaishou.vod.openapi.vod_client import VodClient
from kuaishou.vod.core.http.http_profile import HttpProfile
from kuaishou.vod.openapi import models

credential = OauthCredential(APP_ID, APP_SECRET)

httpProfile = HttpProfile()
httpProfile.reqTimeout = 60

req = models.GetVideoAssetRequest()
req.video_id = "ab945b781aed90cd"
client = VodClient(credential, httpProfile)
resp = client.describe_media_info(req)
print(resp)

```
